Release Notes

Build 2104February 12, 2020

APS 2.0.4

With this update, Acronis APS package brings a security enhancement found in the previous release.

Fixed issues

  • [APSOB-6030] Security issue fixed.

Known issues and limitations

  1. Direct upgrade is supported only from versions 2.0.3 (build 2070). If you have a version less than 2.0.3 installed, you need to update to 2.0.3 first.
  2. Only PHP 5.6 is supported.
  3. In case you are using OSA 7.x and the current version of Acronis APS is lower than 1884, please involve Odin in the update and refer to https://kb.odin.com/en/131431.
  4. Odin Automation 6.0, 7.0, 7.1, 7.2 and 7.3 are no longer supported.
  5. Provisioning of new subscriptions will fail after the upgrade to 1327+ version if service templates do not include all of the required resources. Please refer to Post-upgrade actions in the Deployment Guide for additional information.
  6. [APSOB-5489] Unable to change the quota for a service user with the unlimited quota.
  7. [APSOB-5452] After the upgrade, WebHostingServers quota=0 for a reseller even if there are embedded subscriptions where WebHostingServers quota > 0.

Obtaining the update

You can download the application via these links: ZIP file, RPM file.

Build 2070June 28, 2019

APS 2.0.3

With this update, Acronis APS package offers enhancements and stability improvements and addresses issues found in the previous releases.

Fixed issues

  • [APSOB-5656] Use account contact information instead of the first staff member info while creating an administrator in Acronis Cloud.

Known issues and limitations

  1. Direct upgrade is supported only from versions 1994 and higher. If you have a version less than 1994 installed, you need to update to 1994.
  2. Only PHP 5.6 is supported.
  3. If you are use OSA 7.x and the current version of Acronis APS is lower than 1884, please involve Odin in the update and refer to https://kb.odin.com/en/131431.
  4. Odin Automation 6.0, 7.0, 7.1, 7.2 and 7.3 are no longer supported.
  5. Provisioning of new subscriptions will fail after the upgrade to 1327+ version if service templates do not include all of the required resources. Please refer to Post-upgrade actions in the Odin Automation Integration Guide for additional information.
  6. [APSOB-5489] Unable to change the quota for a service user with the unlimited quota.
  7. [APSOB-5452] After the upgrade, WebHostingServers quota=0 for a reseller even if there are embedded subscriptions where WebHostingServers quota > 0.

Obtaining the update

You can download the application via these links: ZIP file, RPM file.

Build 2062April 2, 2019

APS 2.0.2

With this update, Acronis APS package offers enhancements and stability improvements and addresses issues found in the previous releases.

Fixed issues

  • [APSOB-5570] Unsupported auth type: Bearer

Known issues and limitations

  • Direct upgrade is supported only from versions 1994 and higher. If you have a version less than 1994 installed, you need to update to 1994.
  • PHP 5.6 only is supported.
  • In case you are using OSA 7.x and the current version of Acronis APS is lower than 1884, please involve Odin to the update and refer to https://kb.odin.com/en/131431.
  • Odin Automation 6.0, 7.0, 7.1, 7.2 and 7.3 are no longer supported.
  • Provisioning of new subscriptions will fail after the upgrade to 1327+ version if service templates do not include all required resources. Please refer to the Post-upgrade actions in the Deployment Guide for additional information.
  • [APSOB-5489] Unable to change the quota for a service user with unlimited quota.
  • [APSOB-5452] After the upgrade, the WebHostingServers quota is set to zero for a reseller even if embedded subscriptions exist where the WebHostingServers quota is more than zero.

Obtaining the update

Please download the application here: ZIP file, RPM file.

Build 2058March 6, 2019

APS 2.0.1

With this update, Acronis APS package offers enhancements and stability improvements and addresses issues found in the previous releases.

Fixed Issues

  • [APSOB-5514] Multiple DCs: Usage from the last DC overwrites all usage values for the Branding reseller

Known Issues and limitations

  • Direct upgrade to version 2058 is supported only from versions 1994, 1997, 2007 and 2052. If you have a version less than 1994 installed, you need to update to 1994 prior to updating to 2058.
  • PHP 5.6 only is supported.
  • In case you are using OSA 7.x and the current version of Acronis APS is lower than 1884, please involve Odin to the update and refer to https://kb.odin.com/en/131431.
  • Odin Automation 6.0, 7.0, 7.1, 7.2 and 7.3 are no longer supported.
  • Provisioning of new subscriptions will fail after upgrade to 1327+ version if service templates do not include all required resources. Please refer to Post-upgrade actions in the Deployment Guide for additional information.
  • [APSOB-5489] Unable to change quota for a service user with unlimited quota.
  • [APSOB-5452] After upgrade, WebHostingServers quota is set to zero for a reseller even if embedded subscriptions exist where WebHostingServers quota is more than zero.

Obtaining the update

Please download the application here: ZIP file, RPM file.

Build 2052February 26, 2019

APS 2.0

With this update, Acronis APS package offers enhancements and stability improvements and addresses issues found in the previous releases.

What's New

  • Support for Odin Automation 8.0
  • Acronis Disaster Recovery Cloud. New resources:
    • Disaster Recovery storage
    • Compute points
    • Cloud Servers
    • Internet Access
    • Public IP Addresses
  • Public cloud storage. New resources:
    • Google Hosted storage
    • Microsoft Azure Hosted storage
  • New Acronis Cyber Cloud 7.8 Update 2 resources:
    • Office 365 Mailboxes
    • Office 365 OneDrive
    • Office 365 SharePoint Sites
    • Web Hosting Servers
  • Resource usage synchronization with Acronis Cyber Cloud
  • Support tax categories

Fixed issues

  • [APSOB-4707] Link to download agent is not personified.

Known Issues and Limitations

  • Direct upgrade to version 2052 is supported only from versions 1994, 1997 and 2007. If you have a version less than 1994 installed, you need to update to 1994 prior to updating to 2052.
  • PHP 5.6 only is supported.
  • In case you are using OSA 7.x and the current version of Acronis APS is lower than 1884, please involve Odin to the update and refer to https://kb.odin.com/en/131431.
  • Odin Automation 6.0, 7.0, 7.1, 7.2 and 7.3 are no longer supported.
  • Provisioning of new subscriptions will fail after upgrade to 1327+ version if service templates do not include all required resources. Please refer to Post-upgrade actions in the Deployment Guide for additional information.
  • [APSOB-5489] Unable to change quota for a service user with unlimited quota.
  • [APSOB-5452] After upgrade, WebHostingServers quota is set to zero for a reseller even if embedded subscriptions exist where WebHostingServers quota is more than zero.

Obtaining the update

Please download the application here: ZIP file, RPM file.

Build Path - Where the CHM file is located